PHENNY(1)

NAME
phenny - an extensible IRC bot written in Python

SYNOPSIS
phenny [OPTION]...

OPTIONS

-h, --help
    display a short help message and exit

-V, --version
    display version information and exit

-v, --verbose
    display extended startup information

-c, --config CONFIG
    use CONFIG as the configuration file or directory

EXAMPLES

To start using Phenny run the phenny command:

    phenny

Edit the default files created in your home directory:

    sensible-editor ~/.phenny/default.py

You can now start Phenny and try out your configuration:

    phenny

If you want to start Phenny as a background process you might run:

    nohup phenny 2> ~/.phenny/log.txt &

AUTHOR
Written by Sean B. Palmer <http://inamidst.com/sbp/>.

REPORTING BUGS
Report bugs using the `reportbug phenny' command.

COPYRIGHT
Copyright 2008, Sean B. Palmer <http://inamidst.com/sbp/>

Licensed under the Eiffel Forum License 2.